<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:e="http://projectmallard.org/experimental/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" id="index" xml:lang="gl">

<info>
    <desc>Unha guía para os usuarios do escritorio GNOME.</desc>

    <title type="link">Axuda de GNOME</title>
    <title type="text">Axuda de GNOME</title>
    <title role="trail" type="link">Axuda</title>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2011-2021</mal:years>
    </mal:credit>
  </info>

<title>Axuda de GNOME</title>

<links type="topic" groups="gs"/>

<links type="topic" style="experimental-gnome-top" groups="intro #first"/>

<links type="topic" style="experimental-gnome-tiles 2column" groups="        shell-overview        net media files        prefs hardware        a11y tips more-help"/>
</page>
